.organization-information-detail {
  .img-frame {
    margin-right: 48px;
    width: 100px;
    height: 100px;
    white-space: nowrap;
    text-align: center;
    position: relative;
    vertical-align: top;
    display: inline-block;

    img {
      max-height: 100%;
      max-width: 100%;
      width: auto;
      height: auto;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      margin: auto;
    }
  }
}
